# SMS challenges

## Create an SMS challenge

 - [POST /v1/mfa/challenges/sms](https://docs.solarisgroup.com/api-reference/onboarding/device-management/sms-challenges/paths/~1v1~1mfa~1challenges~1sms/post.md): This endpoint creates a 2FA challenge for the customer specified in the request body. Once the request has been processed, the customer will receive an SMS at their verified mobile number.

## Retrieve an SMS challenge

 - [GET /v1/mfa/challenges/sms/{id}](https://docs.solarisgroup.com/api-reference/onboarding/device-management/sms-challenges/paths/~1v1~1mfa~1challenges~1sms~1%7Bid%7D/get.md): Returns a previously created SMS challenge.

## Verify SMS OTP

 - [PUT /v1/mfa/challenges/sms/{id}](https://docs.solarisgroup.com/api-reference/onboarding/device-management/sms-challenges/paths/~1v1~1mfa~1challenges~1sms~1%7Bid%7D/put.md): Verifies the SMS OTP sent to a customer's mobile number as part of an SMS challenge.

